{
  "donate-to-heading": {
    "message": "Contribuer à <span>Adblock Plus</span>"
  },
  "donate-to-abp": {
    "message": "Nous consacrons beaucoup de temps et de ressources au développement et à la sécurisation de la meilleure expérience en ligne pour nos utilisateurs. N'hésitez pas à faire un don du montant qui vous semble être une contribution équitable au projet Adblock Plus et aux efforts que nous fournissons pour que cette communauté puisse continuer à bloquer les pubs. <em>Chaque don est apprécié !</em>"
  },
  "donate-support": {
    "message": "Vous pouvez demander un remboursement dans les 120 jours suivant le paiement. Vous pouvez également annuler votre don permanent à tout moment. Veuillez envoyer un e-mail à <a>support@adblockplus.org</a> et inclure votre adresse e-mail, la date, le montant du don et le code de transaction. En savoir plus sur les remboursements dans notre article du <a>Centre d'aide</a> (en anglais uniquement)."
  },
  "fair-amount-header-1": {
    "description": "heading",
    "message": "Choisissez un montant juste : (en <span>USD</span>)"
  },
  "fair-amount-header-2": {
    "description": "heading",
    "message": "Choisissez un montant juste :"
  },
  "one-time-legened-1": {
    "description": "heading",
    "message": "Faites un don <strong>unique</strong> :"
  },
  "subscription-legend-1": {
    "description": "heading",
    "message": "Ou un don <strong>mensuel</strong> :"
  },
  "min-donation-warning": {
    "description": "notice",
    "message": "Oups ! Pour aider à couvrir les frais, le montant minimum d'un don unique est de <span>$5</span>."
  },
  "min-subscription-warning": {
    "description": "notice",
    "message": "Oups ! Pour aider à couvrir les frais, le montant minimum d'un don mensuel est de <span>$1.99</span>."
  },
  "pay-with-lead-1": {
    "description": "heading",
    "message": "Payez par :"
  },
  "stripe-label": {
    "description": "button label",
    "message": "Carte bancaire"
  },
  "paypal-label": {
    "description": "button label",
    "message": "PayPal"
  },
  "purchase-item-name": {
    "description": "item being paid for",
    "message": "Contribution à Adblock Plus"
  },
  "checkout-overlay-cta": {
    "description": "button label",
    "message": "Faites un don de"
  },
  "stripe-declined": {
    "message": "Votre paiement a été refusé."
  },
  "stripe-sorry": {
    "message": "Désolé, votre paiement n'a pas pu être traité."
  },
  "securely-processed": {
    "message": "Traitement sécurisé des informations par Stripe.com"
  },
  "checkout-overlay-cta-2": {
    "description": "button label",
    "message": "Faites un don de"
  },
  "checkout-overlay-monthly": {
    "description": "button label",
    "message": "mois"
  },
  "checkout-overlay-yearly": {
    "description": "button label",
    "message": "an"
  },
  "email-input": {
    "message": "E-mail"
  },
  "notSupported": {
    "message": "Désolé, cette carte n'est pas acceptée."
  }
}
